Bug 54615 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdoc (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL: http://www.ph.unimelb.edu.au/~ssk/kde...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 20:05 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-26 03:57:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 20:05:26 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL:  http://www.ph.unimelb.edu.au/~ssk/kde/kdoc/

so that the original source information is visible in an rpm -qi on this
package


Note You need to log in before you can comment on or make changes to this bug.